Zum Inhalt springen
Leadtime
Deutsch
Esc
↑↓navigieren↵öffnen⌘Jvorschau

Get agent chat details

Returns sanitized transcript events and metadata for a single in-app agent chat owned by the authenticated user. Requires agents.chat in addition to api:read.

GET/agent-chats/{chatId}
Authorization
AuthorizationOAuth2 access token · headerrequired
Scopes:api:read
or
AuthorizationBearer token (JWT) · headerrequired
Path parameters
chatIdstringrequired
Responses
200

Chat details retrieved successfully

401

Unauthorized - Invalid or missing authentication token

403

Forbidden - Insufficient API scopes or permissions

404

Chat not found

Try it
Server
Authorization
Parameters
Request
curl -X GET "https://leadtime.app/api/public/agent-chats/string" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
Response
Chat details retrieved successfully